html, body{margin:0; padding:0; text-align:center;} 
h1,h2,h3,h4,h5 {font-family: times,serif;font-weight:bold;}
h1 {font-size:1.5em}
h2 {font-size:1.3em}
h3 {font-size:1.0em; margin-bottom:0}
p {font-family: times,serif;font-size:0.9em;font-weight:normal;}

#pagewidth{width:900px; text-align:left; margin-left:auto; margin-right:auto; background-color:#ffffee;} 
#header   {position:relative; height:178px; background-color:#771133; width:100%;} 
#leftcol  {width:150px; float:left; position:relative; background-color:#ffffee;}
#twocols  {width:750px; float:right; position:relative;}
#rightcol {width:150px; float:right; position:relative; background-color:#ffffee;}
#maincol  {background-color: #ffeeee; float: left; display:inline; position: relative; width:600px;}
#footer   {position:relative; top:-15px;
height:50px;background-color:#771133;clear:both;font:0.85em;font-weight:bold;color:gold;text-align:right} 
#tandc    {font:0.65em Arial,Helvetica,sans-serif;font-weight:normal;color:black;}
.menu {width:150px;background:tranparent;position:relative;left:10px;top:0px;float:left;}
.menu a{display:block;width:120px;font-family:helvetica,swiss,sans-serif;font-size:0.75em;font-weight:bold;color:gold;background:transparent;
        text-align:center;text-decoration:none;padding-top:5px;padding-bottom:5px;margin:5px;}
.menu a:link {background:#771133;color:gold;}
.menu a:visited {background:#771133;color:gold;}
.menu a:active{background:#771133;margin-left:1em;}
.menu a:hover {color:yellow;background:#773344;}

#cardbox {width:600px; float:left; position:relative; background-color:#ffeeee; border:none; margin:none;color:#771133;}
div.cardleft {width:580px; float:left; position:relative; left:10px; background-image:url(gfx/CardBG2.png); border:none; margin: none;text-align:right}
div.cardright {width:580px; float:left; position:relative; left:10px; background-image:url(gfx/CardBG1.png); border:none; margin: none;text-align:left;}
.sectiontitle {position:relative;left:10px;color:#771133}
.imageleft {float:left; padding-right:10px;}
.imageright {float:right; padding-left:10px}




/* *** Float containers fix:
   http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
/*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
